.menu__store {
    display: inline-block;
    position: relative;
    vertical-align: top;
    padding: 8px 20px 8px 39px;
    background: url("/includes/images/header/bag.svg") 19px center no-repeat, linear-gradient(95.05deg, #24637D 13.17%, #0E2B4C 90.18%);
    border-radius: 20px;

    font: 400 15px/24px 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}

.main-screen {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 918px;

    background: url("../img/bg_banner.svg") center top / 1920px 918px repeat-x,
    radial-gradient(75% 90% at 50% 90%, #0A75C29F 14%, #03263F00 77%) center top / 1920px 918px repeat-x,
    #f9f9fb linear-gradient(180deg, #0B2342 0%, #0C2A4E 50%) center top / 1920px 918px repeat-x;
}
.main-screen__wrapper {
    margin: 0 auto 173px;
    width: 1000px;
}
.main-screen__title {
    margin: 0 0 51px 442px;
    font: 400 20px/30px 'Open Sans', sans-serif;
    color: #fff;
}
.main-screen__title h1 {
    margin: 0 0 16px 0;
    font: 700 37px/52px 'Open Sans', sans-serif;
}
.main-screen__border {
    position: relative;
    width: 100%;
    height: 352px;
    background:
            linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.05) 100%),
            url("../img/main-screen__texture-light.svg"),
            linear-gradient(180deg, #093760 0%, #0B2342 100%);
    border-radius: 20px;
    padding: 2px;
}
.main-screen__border::before {
    content: "";
    position: absolute;
    left: 0; bottom: 100%;
    width: 401px; height: 271px;
    background: url("../img/main-art.png") 0 0 / 100% no-repeat;
}
.main-screen__product-unit {
    position: relative;
    width: 100%;
    height: 348px;
    background:
            url("../img/main-screen__texture-light.svg"),
            linear-gradient(180deg, #093760 0%, #0B2342 100%);
    border-radius: 20px;
    padding: 10px 0 0;
}
.main-screen__achiv-3 {
    margin: -41px 0 0 442px;
    min-width: 271px;
    width: fit-content;
    height: 72px;
    padding: 12px 20px 12px 77px;
    background: #235B78 url("../img/achiv_3.svg") 20px 14px / 44px no-repeat;
    border-radius: 8px;
    font: 400 15px/24px 'Open Sans', sans-serif;
    color: #a7bdc9;
}
.main-screen__achiv-3 b {
    font: 600 15px/24px 'Open Sans', sans-serif;
    color: #fff;
}
.main-screen__boxs {
    margin: -6px auto -55px;
    width: 675px;
    height: 264px;
    background: url("../img/boxs.png") 0 0 / 100% auto no-repeat;
}
.main-screen__button {
    display: block;
    margin: 20px auto 0;
    min-width: 330px;
    width: fit-content;
    padding: 16px 32px;
    background: #FFD429;
    border-radius: 12px;

    font: 700 18px/24px 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #1B222F;
}

.main-screen__offer-end {
    display: none;
}
.b-software__discount {
    display: none;
}
.t-compare__btn>.b-software__discount {
    display: none;
}
.b-software__btn-discount {
    display: none;
}
.b-offer-2__sale {
    display: none;
}

.b-instruction-2__footer {
    position: relative;
    width: 977px;
    padding: 70px 294px 16px 199px;
    background: linear-gradient(0deg, #FFFFFF 0%, #CBCBCB 100%) 0 0 / 100% 100% no-repeat;
    border-radius: 0 0 20px 20px;
}
.b-instruction-2__partner-box {
    position: absolute;
    left: 69px;
    top: 70px;
    width: 88.5px;
    height: 108px;
}
.b-instruction-2__footer-title {
    position: relative;
    font: 700 24px/36px 'Open Sans', sans-serif;

    color: #353F4B;
}
.b-instruction-2__footer-caption {
    margin-top: 4px;
    font: normal 400 16px/24px 'Open Sans', sans-serif;
    color: #575C63;
}
.b-instruction-2__footer-caption span {
    font-weight: 600;
    color: #6536cc;
}
.b-instruction-2__footer-caption b {
    font-weight: 600;
    color: #39393a;
}
.b-instruction-2__footer-button {
    display: block;
    width: 179px;
    height: 40px;
    position: relative;
    margin-top: 16px;
    background: #FFBA24;
    border-radius: 5px;

    font: normal 600 15px/40px 'Open Sans';
    letter-spacing: -0.01em;
    color: #1B222F;
    text-align: center;
    text-decoration: none;
}
.b-instruction-2__partner-art {
    position: absolute;
    left: 683px;
    top: 70px;
    width: 201px;
    height: 129px;
    background: linear-gradient(270deg, #480CA8 0%, #924EFF 100%);
    padding: 16px;
    border-radius: 17px;

    font: 700 24.8px/130% 'Open Sans', sans-serif;
    color: #FFFFFF;
}
.b-instruction-2__partner-planet {
    position: absolute;
    left: 107px;
    top: 25px;
    width: 181px;
    height: 153px;
    background: url("/includes/images/partners/pure-vpn/download-planet.png") 0 0 / 100% 100% no-repeat;
}

html[lang="es"] .b-instruction-2__footer-title,
html[lang="pt"] .b-instruction-2__footer-title,
html[lang="ru"] .b-instruction-2__footer-title {
    font-size: 22px;
}
html[lang="de"] .b-instruction-2__footer-caption,
html[lang="it"] .b-instruction-2__footer-caption,
html[lang="fr"] .b-instruction-2__footer-caption {
    font-size: 15px;
}
html[lang="ru"] .b-instruction-2__footer-caption {
    font-size: 14px;
}
html[lang="it"] .b-instruction-2__partner-art {
    padding: 16px 42px 16px 16px;
}
html[lang="fr"] .b-instruction-2__partner-planet {
    top: 60px;
}
html[lang="pt"] .b-instruction-2__partner-planet,
html[lang="ru"] .b-instruction-2__partner-planet {
    top: 50px;
}

